Bug 175674 - grub fails to show options with MS Comfort Curve 2000 keyboard
grub fails to show options with MS Comfort Curve 2000 keyboard
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-13 16:14 EST by Jose_Saucedo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-04 12:23:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose_Saucedo 2005-12-13 16:14:17 EST
Description of problem:

Grub won´t load boot options with MS Comfort Curve 2000 keyboard

Version-Release number of selected component (if applicable):
fc4

How reproducible:
Always

Steps to Reproduce:
1.Plug the keyboard on any USB port, and grub will not respond to keyboard, 
failing to show the boot options between FC4 and Windows before going directly
to load FC4
2.
3.
  
Actual results:
If connected to any USB port, the keyboard stops responding at grub,
nevertheless, it does before grub loading, and responds back after Fedora begins
loading
If you plug the keyboard with a USB to PS2 adapter, Fedora will not detect any
keyboard at any moment, even after fully loading

Expected results:


Additional info:
FC4 was used before with other MS keyboard (Natural Elite PS2 port, no
multimedia keys), and worked fine
Comment 1 Jose_Saucedo 2006-10-04 12:23:37 EDT
If your bios suports it, just turn on the option to use an 0USB keyboard on 
start, and the problem stops

Note You need to log in before you can comment on or make changes to this bug.